<?xml version="1.0" encoding="UTF-8"?>
<config install4jVersion="4.2.7" install4jBuild="4490" type="windows">
  <general applicationName="Vuze" applicationVersion="4.4" mediaSetId="3172" applicationId="8461-7759-5462-8226" status="LCOK" mediaName="Vuze_Updater" jreVersion="jre6" minJavaVersion="1.5" publisherName="Vuze Inc." publisherURL="http://www.vuze.com" jreShared="true" lzmaCompression="true" pack200Compression="true" installerType="1" suggestPreviousProgramGroup="true" addOnAppId="" suggestPreviousLocations="false" uninstallerFilename="uninstall" uninstallerDirectory="." defaultInstallationDirectory="{appdir}{/}Vuze" />
  <languages skipLanguageSelection="true" languageSelectionInPrincipalLanguage="false">
    <variable id="en" name="English" messageFile="i4j_extf_0_5p83tu.utf8" customLocalizationFile="i4j_extf_1_5p83tu.properties" />
    <variable id="fi" name="Finnish" messageFile="i4j_extf_2_5p83tu.utf8" customLocalizationFile="i4j_extf_3_5p83tu.properties" />
    <variable id="fr" name="French" messageFile="i4j_extf_4_5p83tu.utf8" customLocalizationFile="i4j_extf_5_5p83tu.properties" />
    <variable id="de" name="German" messageFile="i4j_extf_6_5p83tu.utf8" customLocalizationFile="i4j_extf_7_5p83tu.properties" />
    <variable id="it" name="Italian" messageFile="i4j_extf_8_5p83tu.utf8" customLocalizationFile="i4j_extf_9_5p83tu.properties" />
    <variable id="ko" name="Korean" messageFile="i4j_extf_10_5p83tu.utf8" customLocalizationFile="i4j_extf_11_5p83tu.properties" />
    <variable id="es" name="Spanish" messageFile="i4j_extf_12_5p83tu.utf8" customLocalizationFile="i4j_extf_13_5p83tu.properties" />
  </languages>
  <variables>
    <variable name="SHOW_CONDUIT_POPUP" value="false" />
    <variable name="vuze.installer_version" value="26.0" />
    <variable name="DISABLE_AUTO_LAUNCH" value="false" />
    <variable name="DISABLE_OFFERS" value="false" />
    <variable name="DEBUG_CONDUIT_US" value="false" />
    <variable name="--------------------------------------------------------------" value="" />
    <variable name="vuze.client_version" value="4.4.0.0" />
    <variable name="PLUS_INSTALL" value="false" />
    <variable name="DEBUG_TOOLBAR" value="false" />
    <variable name="vuze.distrib_source" value="client.update" />
    <variable name="sys.version" value="4.4" />
    <variable name="sys.shortName" value="Vuze" />
    <variable name="sys.fullName" value="Vuze" />
    <variable name="sys.publisher" value="Vuze Inc." />
    <variable name="sys.publisherUrl" value="http://www.vuze.com" />
    <variable name="sys.setName" value="Windows-Update" />
    <variable name="sys.platform" value="windows" />
    <variable name="sys.languageId" value="en" />
    <variable name="sys.withJre" value="" />
    <variable name="sys.date" value="20100409" />
    <variable name="sys.javaMinVersion" value="1.5" />
    <variable name="sys.javaMaxVersion" value="" />
    <variable name="sys.install4jHome" value="C:\Program Files\install4j" />
    <variable name="sys.applicationId" value="8461-7759-5462-8226" />
  </variables>
  <customCode />
  <applications>
    <application id="installer">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.applications.InstallerApplication">
          <void property="customHeaderImage">
            <object class="com.install4j.api.beans.ExternalFile">
              <string>i4j_extf_14_5p83tu_1q2vg51.png</string>
            </object>
          </void>
          <void property="customPngIcon16File">
            <object class="com.install4j.api.beans.ExternalFile">
              <string>i4j_extf_15_5p83tu_1rjd818.png</string>
            </object>
          </void>
          <void property="customPngIcon32File">
            <object class="com.install4j.api.beans.ExternalFile">
              <string>i4j_extf_16_5p83tu_qin5kk.png</string>
            </object>
          </void>
          <void property="frameHeight">
            <int>400</int>
          </void>
          <void property="frameWidth">
            <int>501</int>
          </void>
          <void property="resizable">
            <boolean>false</boolean>
          </void>
          <void property="useCustomIcon">
            <boolean>true</boolean>
          </void>
          <void property="watermark">
            <boolean>false</boolean>
          </void>
        </object>
      </java>
      <screens>
        <screen id="15" conditionClass="" rollbackBarrier="false" preActivationClass="" postActivationClass="" validationClass="" backButtonType="2" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.StartupScreen" />
          </java>
          <actions>
            <action id="3050" conditionClass="I4jScript_Internal_86" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.SilentExecutableAction">
                  <void property="executableFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_17_5p83tu.exe</string>
                    </object>
                  </void>
                  <void property="exitValueKey">
                    <string>WINEXEC_WEFI_CHECK</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="3168" conditionClass="I4jScript_Internal_87" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.SilentExecutableAction">
                  <void property="executableFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_18_5p83tu.exe</string>
                    </object>
                  </void>
                  <void property="exitValueKey">
                    <string>WINEXEC_XOBNI_CHECK</string>
                  </void>
                  <void property="parameters">
                    <string>-decide -id 1044059</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="5078" conditionClass="I4jScript_Internal_88" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.SilentExecutableAction">
                  <void property="executableFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_19_5p83tu.exe</string>
                    </object>
                  </void>
                  <void property="exitValueKey">
                    <string>VUZE_SYSTEM_MEMORY</string>
                  </void>
                  <void property="parameters">
                    <string />
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents />
        </screen>
        <screen id="866" conditionClass="I4jScript_Internal_89" rollbackBarrier="false" preActivationClass="I4jScript_Internal_90" postActivationClass="I4jScript_Internal_91" validationClass="" backButtonType="3" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.FormScreen">
              <void property="subTitle">
                <string>You are only two clicks away!</string>
              </void>
              <void property="title">
                <string>Welcome to the Vuze Setup Wizard</string>
              </void>
            </object>
          </java>
          <actions>
            <action id="3294" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_92</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="1201" conditionClass="" rollbackBarrier="false" multiExec="true" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_93</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="2504" conditionClass="I4jScript_Internal_95" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_94</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="1376" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LoadExternalFileAction">
                  <void property="externalFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_20_5p83tu_xza4ha.png</string>
                    </object>
                  </void>
                  <void property="variableName">
                    <string>EXTF_vuze_logo_128x132.png</string>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents>
            <formComponent id="867" initClassName="" visibilityClassName="" insetsTop="20" insetsLeft="75" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="labelIconFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_21_5p83tu_19c5po3.png</string>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="868" initClassName="" visibilityClassName="" insetsTop="50" insetsLeft="5" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.CheckboxWithUrlTextComponent">
                  <void property="checkboxText">
                    <string>I have read and accepted the &lt;a href="http://www.vuze.com/Terms.html"&gt;Terms of Service&lt;/a&gt; and confirm I am 18 years or older.</string>
                  </void>
                  <void property="hideCheckbox">
                    <boolean>true</boolean>
                  </void>
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>TERMS_ACCEPTED</string>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
        <screen id="674" conditionClass="I4jScript_Internal_96" rollbackBarrier="false" preActivationClass="I4jScript_Internal_97" postActivationClass="I4jScript_Internal_98" validationClass="" backButtonType="1" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.FormScreen">
              <void property="subTitle">
                <string>Customize the Vuze installation defaults.</string>
              </void>
              <void property="title">
                <string>Configure Installation Options</string>
              </void>
            </object>
          </java>
          <actions />
          <formComponents>
            <formComponent id="675" initClassName="I4jScript_Internal_99" visibilityClassName="" insetsTop="30" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.CheckboxComponent">
                  <void property="checkboxText">
                    <string>Create a desktop icon</string>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>createDesktopLinkAction</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="676" initClassName="I4jScript_Internal_100" visibilityClassName="" insetsTop="20" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.CheckboxComponent">
                  <void property="checkboxText">
                    <string>Create a Quick Launch icon</string>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>createQuicklaunchIconAction</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="1086" initClassName="I4jScript_Internal_101" visibilityClassName="" insetsTop="20" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.CheckboxComponent">
                  <void property="checkboxText">
                    <string>Associate torrents with Vuze</string>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>createTorrentFileAssoc</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="1143" initClassName="" visibilityClassName="" insetsTop="20" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="true">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.InstallationDirectoryComponent">
                  <void property="initialFile">
                    <string>${installer:sys.installationDir}</string>
                  </void>
                  <void property="labelText">
                    <string>Program Directory</string>
                  </void>
                  <void property="variableName">
                    <string>void</string>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
        <screen id="5226" conditionClass="I4jScript_Internal_102" rollbackBarrier="false" preActivationClass="I4jScript_Internal_103" postActivationClass="I4jScript_Internal_104" validationClass="I4jScript_Internal_105" backButtonType="3" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.FormScreen">
              <void property="subTitle">
                <string>Please enter your activation code for Vuze Plus.</string>
              </void>
              <void property="title">
                <string>Vuze Plus Activation</string>
              </void>
            </object>
          </java>
          <actions>
            <action id="5360" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_106</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents>
            <formComponent id="5496" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="labelIconFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_22_5p83tu_1dcx5tw.png</string>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="5497" initClassName="" visibilityClassName="" insetsTop="10" insetsLeft="10" insetsBottom="3" insetsRight="10" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.MultilineLabelComponent">
                  <void property="labelColor">
                    <object class="java.awt.Color">
                      <int>102</int>
                      <int>102</int>
                      <int>102</int>
                      <int>255</int>
                    </object>
                  </void>
                  <void property="labelFont">
                    <object class="java.awt.Font">
                      <string>Verdana</string>
                      <int>0</int>
                      <int>12</int>
                    </object>
                  </void>
                  <void property="labelText">
                    <string>Please enter the 20-digit activation code you received when you bought Vuze Plus. (You may copy and paste it from the receipt page or the email we sent you.)</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="5635" initClassName="" visibilityClassName="" insetsTop="20" insetsLeft="55" insetsBottom="3" insetsRight="55" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.TextfieldComponent">
                  <void property="labelFont">
                    <object class="java.awt.Font">
                      <string>Verdana</string>
                      <int>1</int>
                      <int>12</int>
                    </object>
                  </void>
                  <void property="labelText">
                    <string>Activation Code:</string>
                  </void>
                  <void property="textFont">
                    <object class="java.awt.Font">
                      <string>Courier New</string>
                      <int>0</int>
                      <int>14</int>
                    </object>
                  </void>
                  <void property="variableName">
                    <string>VUZE_PLUS_LICENSE</string>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
        <screen id="4279" conditionClass="I4jScript_Internal_107" rollbackBarrier="false" preActivationClass="I4jScript_Internal_108" postActivationClass="I4jScript_Internal_109" validationClass="" backButtonType="3" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.vuze.install4j.BingOfferScreen">
              <void property="downloadURL">
                <string>http://g.msn.com/1ewoem40/vuz</string>
              </void>
              <void property="eulaFile">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_23_5p83tu.html</string>
                </object>
              </void>
              <void property="scrollable">
                <boolean>false</boolean>
              </void>
              <void property="subTitle">
                <string>With one click access to your Vuze downloads, right from your browser</string>
              </void>
              <void property="title">
                <string>Install the Vuze Toolbar Remote</string>
              </void>
            </object>
          </java>
          <actions>
            <action id="4282" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_110</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="4285" conditionClass="I4jScript_Internal_111" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.BingInstallAction" />
              </java>
            </action>
          </actions>
          <formComponents>
            <formComponent id="4280" initClassName="" visibilityClassName="" insetsTop="3" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="labelIconFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_24_5p83tu_2zcusy.png</string>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4281" initClassName="I4jScript_Internal_112" visibilityClassName="" insetsTop="1" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.HTMLEulaComponent">
                  <void property="height">
                    <int>185</int>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4283" initClassName="I4jScript_Internal_113" visibilityClassName="" insetsTop="5" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.CheckboxWithUrlTextComponent">
                  <void property="checkboxText">
                    <string>I accept the terms of use and want to install the Vuze Toolbar Remote</string>
                  </void>
                  <void property="height">
                    <int>15</int>
                  </void>
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>BING_ACCEPTED</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4954" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="20" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.CheckboxComponent">
                  <void property="checkboxText">
                    <string> Make Bing my default search engine</string>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>BING_DEFAULT_SEARCH</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4284" initClassName="" visibilityClassName="" insetsTop="3" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.ProgressComponent">
                  <void property="detailVisible">
                    <boolean>false</boolean>
                  </void>
                  <void property="hideInitially">
                    <boolean>true</boolean>
                  </void>
                  <void property="statusVisible">
                    <boolean>false</boolean>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
        <screen id="4705" conditionClass="I4jScript_Internal_114" rollbackBarrier="false" preActivationClass="I4jScript_Internal_115" postActivationClass="I4jScript_Internal_116" validationClass="" backButtonType="3" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.vuze.install4j.ConduitOfferScreen">
              <void property="downloadURLOSX">
                <string />
              </void>
              <void property="downloadURLWindows">
                <string />
              </void>
              <void property="eulaFile">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_25_5p83tu.html</string>
                </object>
              </void>
              <void property="scrollable">
                <boolean>false</boolean>
              </void>
              <void property="subTitle">
                <string>With one click access to your Vuze downloads, right from your browser</string>
              </void>
              <void property="title">
                <string>Install Vuze Toolbar Remote</string>
              </void>
            </object>
          </java>
          <actions>
            <action id="4710" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_117</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="4711" conditionClass="I4jScript_Internal_118" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.ConduitInstallAction">
                  <void property="firefoxDownloadLink">
                    <string>http://vuzeremote.ourtoolbar.com/xpi</string>
                  </void>
                  <void property="ieDownloadLink">
                    <string>http://vuzeremote.ourtoolbar.com/ie</string>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents>
            <formComponent id="4706" initClassName="" visibilityClassName="" insetsTop="3" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="labelIconFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_26_5p83tu_rz1c2y.png</string>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4707" initClassName="I4jScript_Internal_119" visibilityClassName="" insetsTop="3" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.HTMLEulaComponent">
                  <void property="height">
                    <int>160</int>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4708" initClassName="I4jScript_Internal_120" visibilityClassName="" insetsTop="3" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.CheckboxWithUrlTextComponent">
                  <void property="checkboxText">
                    <string>I accept the &lt;a href="http://vuze.ourtoolbar.com/eula/"&gt;License terms&lt;/a&gt; and want to install the Vuze toolbar remote</string>
                  </void>
                  <void property="height">
                    <int>20</int>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>CONDUIT_ACCEPTED</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4838" initClassName="I4jScript_Internal_121" visibilityClassName="I4jScript_Internal_122" insetsTop="0" insetsLeft="20" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.CheckboxComponent">
                  <void property="checkboxText">
                    <string>Make Google my default customized browser search</string>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>CONDUIT_DEFAULT_SEARCH</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4839" initClassName="I4jScript_Internal_123" visibilityClassName="I4jScript_Internal_124" insetsTop="0" insetsLeft="20" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.CheckboxComponent">
                  <void property="checkboxText">
                    <string>Set my homepage to the Vuze search page, powered by Google</string>
                  </void>
                  <void property="variableName">
                    <string>CONDUIT_DEFAULT_START</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4709" initClassName="" visibilityClassName="" insetsTop="3" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.ProgressComponent">
                  <void property="detailVisible">
                    <boolean>false</boolean>
                  </void>
                  <void property="hideInitially">
                    <boolean>true</boolean>
                  </void>
                  <void property="statusVisible">
                    <boolean>false</boolean>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
        <screen id="5" conditionClass="" rollbackBarrier="true" preActivationClass="I4jScript_Internal_125" postActivationClass="" validationClass="" backButtonType="2" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.InstallationScreen">
              <void property="cancelEnabled">
                <boolean>false</boolean>
              </void>
            </object>
          </java>
          <actions>
            <action id="1281" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_126</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="6" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.InstallFilesAction">
                  <void property="showFileNames">
                    <boolean>false</boolean>
                  </void>
                  <void property="triggerReboot">
                    <boolean>false</boolean>
                  </void>
                  <void property="updateBundledJre">
                    <boolean>false</boolean>
                  </void>
                </object>
              </java>
            </action>
            <action id="3854" conditionClass="I4jScript_Internal_127" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.files.MoveFileAction">
                  <void property="destinationFile">
                    <object class="java.io.File">
                      <string>${installer:sys.installationDir}/Vuze.app/Contents/Resources/Java/swt.jar</string>
                    </object>
                  </void>
                  <void property="directoryMode">
                    <string>777</string>
                  </void>
                  <void property="mode">
                    <string>777</string>
                  </void>
                  <void property="overwriteMode">
                    <object class="com.install4j.api.context.OverwriteMode" field="ALWAYS" />
                  </void>
                  <void property="sourceFile">
                    <object class="java.io.File">
                      <string>${installer:sys.installationDir}/Vuze.app/Contents/Resources/Java/swt_carbon/swt.jar</string>
                    </object>
                  </void>
                  <void property="uninstallMode">
                    <object class="com.install4j.api.context.UninstallMode" field="ALWAYS" />
                  </void>
                </object>
              </java>
            </action>
            <action id="618" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.desktop.CreateStartMenuEntryAction">
                  <void property="entryName">
                    <string>Vuze</string>
                  </void>
                  <void property="file">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="8" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.desktop.RegisterAddRemoveAction">
                  <void property="icon">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_27_5p83tu_bm8amj.ico</string>
                    </object>
                  </void>
                  <void property="itemName">
                    <string>Vuze</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="613" conditionClass="I4jScript_Internal_128" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.desktop.CreateDesktopLinkAction">
                  <void property="file">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                  <void property="name">
                    <string>Vuze</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="616" conditionClass="I4jScript_Internal_129" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.desktop.CreateQuicklaunchIconAction">
                  <void property="description">
                    <string>Vuze</string>
                  </void>
                  <void property="file">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="1899" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.FileAssociationAction">
                  <void property="assocName">
                    <string>Vuze Download</string>
                  </void>
                  <void property="contentType">
                    <string>application/x-bittorrent</string>
                  </void>
                  <void property="execFile">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                  <void property="extension">
                    <string>torrent</string>
                  </void>
                  <void property="key">
                    <string>Azureus</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="1951" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.FileAssociationAction">
                  <void property="assocName">
                    <string>Vuze File</string>
                  </void>
                  <void property="contentType">
                    <string>application/x-vuze</string>
                  </void>
                  <void property="execFile">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                  <void property="extension">
                    <string>vuze</string>
                  </void>
                  <void property="key">
                    <string>Vuze</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="28" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.registry.SetRegistryValueAction">
                  <void property="keyName">
                    <string>Software\Azureus</string>
                  </void>
                  <void property="registryRoot">
                    <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_CURRENT_USER" />
                  </void>
                </object>
              </java>
            </action>
            <action id="34" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.registry.SetRegistryValueAction">
                  <void property="keyName">
                    <string>Software\Azureus</string>
                  </void>
                  <void property="registryRoot">
                    <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_LOCAL_MACHINE" />
                  </void>
                </object>
              </java>
            </action>
            <action id="517" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.registry.SetRegistryValueAction">
                  <void property="keyName">
                    <string>Software\Azureus</string>
                  </void>
                  <void property="registryRoot">
                    <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_CURRENT_USER" />
                  </void>
                  <void property="value">
                    <string>${installer:sys.installationDir}\Azureus.exe</string>
                  </void>
                  <void property="valueName">
                    <string>exec</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="516" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.registry.SetRegistryValueAction">
                  <void property="keyName">
                    <string>Software\Azureus</string>
                  </void>
                  <void property="registryRoot">
                    <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_LOCAL_MACHINE" />
                  </void>
                  <void property="value">
                    <string>${installer:sys.installationDir}\Azureus.exe</string>
                  </void>
                  <void property="valueName">
                    <string>exec</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="4428" conditionClass="I4jScript_Internal_130" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.SilentExecutableAction">
                  <void property="executableFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_28_5p83tu.exe</string>
                    </object>
                  </void>
                  <void property="exitValueKey">
                    <string />
                  </void>
                  <void property="parameters">
                    <string>${installer:sys.installationDir}</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="4704" conditionClass="I4jScript_Internal_131" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.registry.SetRegistryValueAction">
                  <void property="keyName">
                    <string>Software\Belkin\Belkin TrayApp\plug-ins\VuzePlugin</string>
                  </void>
                  <void property="registryRoot">
                    <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_LOCAL_MACHINE" />
                  </void>
                  <void property="value">
                    <string>${installer:sys.installationDir}\belkin\plugin.dd</string>
                  </void>
                  <void property="valueName">
                    <string>VuzePlugin</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="166" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_132</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="4158" conditionClass="I4jScript_Internal_133" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.SilentExecutableAction">
                  <void property="DLLFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_29_5p83tu.DLL</string>
                    </object>
                  </void>
                  <void property="DLLFileName">
                    <string>SYMCCHECKER.DLL</string>
                  </void>
                  <void property="executableFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_30_5p83tu.exe</string>
                    </object>
                  </void>
                  <void property="exitValueKey">
                    <string>SYMANTEC_CHECK_RESULT</string>
                  </void>
                  <void property="parameters">
                    <string />
                  </void>
                </object>
              </java>
            </action>
            <action id="3169" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_134</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <group id="4591">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.groups.ActionGroup">
                  <void property="conditionExpression">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_135</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
              <beans>
                <action id="4592" conditionClass="I4jScript_Internal_136" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
                  <java class="java.beans.XMLDecoder">
                    <object class="com.vuze.install4j.LaunchVuzeAction">
                      <void property="dllFile32bit">
                        <object class="com.install4j.api.beans.ExternalFile">
                          <string>i4j_extf_31_5p83tu.dll</string>
                        </object>
                      </void>
                      <void property="dllFile64bit">
                        <object class="com.install4j.api.beans.ExternalFile">
                          <string>i4j_extf_32_5p83tu.dll</string>
                        </object>
                      </void>
                      <void property="dllMethod">
                        <string>RunNonElevated</string>
                      </void>
                      <void property="launchVuze">
                        <boolean>true</boolean>
                      </void>
                      <void property="osxLaunchDirectory">
                        <object class="java.io.File">
                          <string>.</string>
                        </object>
                      </void>
                      <void property="osxLaunchFile">
                        <object class="java.io.File">
                          <string>Vuze.app</string>
                        </object>
                      </void>
                      <void property="parameterFile">
                        <object class="java.io.File">
                          <string>Azureus.exe</string>
                        </object>
                      </void>
                      <void property="toolbarUrl">
                        <string>http://www.vuze.com/toolbar/Welcome.html?r=install</string>
                      </void>
                    </object>
                  </java>
                </action>
                <action id="4593" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
                  <java class="java.beans.XMLDecoder">
                    <object class="com.vuze.install4j.LogWaitAction">
                      <void property="maxWaitTime">
                        <int>10000</int>
                      </void>
                    </object>
                  </java>
                </action>
              </beans>
            </group>
          </actions>
          <formComponents />
        </screen>
        <screen id="2702" conditionClass="I4jScript_Internal_137" rollbackBarrier="true" preActivationClass="I4jScript_Internal_138" postActivationClass="I4jScript_Internal_139" validationClass="" backButtonType="3" finishScreen="true">
          <java class="java.beans.XMLDecoder">
            <object class="com.vuze.install4j.XobniOfferScreen">
              <void property="checkboxTextWindows">
                <string />
              </void>
              <void property="scrollable">
                <boolean>false</boolean>
              </void>
              <void property="subTitle">
                <string>Xobni lets you search for email and contacts</string>
              </void>
              <void property="title">
                <string>Recommended by Vuze:  Free Xobni plug-in for Outlook</string>
              </void>
              <void property="windowsXobniDownloadUrl">
                <string>http://hwcdn01.vuze.com/install/XobniSetup.exe</string>
              </void>
              <void property="xobniIDWindows">
                <string>xobni_windows</string>
              </void>
              <void property="xobniImageWindows">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_33_5p83tu_117nkgl.png</string>
                </object>
              </void>
            </object>
          </java>
          <actions>
            <action id="2704" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_140</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="4697" conditionClass="I4jScript_Internal_141" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LaunchVuzeAction">
                  <void property="dllFile32bit">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_31_5p83tu.dll</string>
                    </object>
                  </void>
                  <void property="dllFile64bit">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_32_5p83tu.dll</string>
                    </object>
                  </void>
                  <void property="dllMethod">
                    <string>RunNonElevated</string>
                  </void>
                  <void property="launchVuze">
                    <boolean>true</boolean>
                  </void>
                  <void property="osxLaunchDirectory">
                    <object class="java.io.File">
                      <string>.</string>
                    </object>
                  </void>
                  <void property="osxLaunchFile">
                    <object class="java.io.File">
                      <string>Vuze.app</string>
                    </object>
                  </void>
                  <void property="parameterFile">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                  <void property="toolbarUrl">
                    <string>http://www.vuze.com/toolbar/Welcome.html?r=install</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="2705" conditionClass="I4jScript_Internal_142" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.XobniInstallAction" />
              </java>
            </action>
            <action id="4696" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LogWaitAction">
                  <void property="maxWaitTime">
                    <int>10000</int>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents>
            <formComponent id="2711" initClassName="I4jScript_Internal_143" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="labelIconFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_14_5p83tu_1q2vg51.png</string>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="2751" initClassName="I4jScript_Internal_144" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.CheckboxWithUrlTextComponent">
                  <void property="checkboxText">
                    <string>&lt;a href=\"http://www.xobni.com/legal/license\"&gt;Xobni license&lt;/a&gt;</string>
                  </void>
                  <void property="hideCheckbox">
                    <boolean>true</boolean>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="variableName">
                    <string>INSTALL_XOBNI_CHECKBOX</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="2856" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.ProgressComponent">
                  <void property="detailVisible">
                    <boolean>false</boolean>
                  </void>
                  <void property="hideInitially">
                    <boolean>true</boolean>
                  </void>
                  <void property="statusVisible">
                    <boolean>false</boolean>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
        <screen id="3955" conditionClass="I4jScript_Internal_145" rollbackBarrier="false" preActivationClass="I4jScript_Internal_146" postActivationClass="I4jScript_Internal_147" validationClass="" backButtonType="3" finishScreen="true">
          <java class="java.beans.XMLDecoder">
            <object class="com.vuze.install4j.SymantecOfferScreen">
              <void property="scrollable">
                <boolean>false</boolean>
              </void>
              <void property="subTitle">
                <string>${i18n:symantec.subtitle}</string>
              </void>
              <void property="title">
                <string>${i18n:symantec.title}</string>
              </void>
              <void property="windowsSymantecDownloadUrl">
                <string>http://liveupdate.symantecliveupdate.com/upgrade/NSS/vuze/InstallStub/nssstub.exe</string>
              </void>
            </object>
          </java>
          <actions>
            <action id="3956" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_148</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="4698" conditionClass="I4jScript_Internal_149" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LaunchVuzeAction">
                  <void property="dllFile32bit">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_31_5p83tu.dll</string>
                    </object>
                  </void>
                  <void property="dllFile64bit">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_32_5p83tu.dll</string>
                    </object>
                  </void>
                  <void property="dllMethod">
                    <string>RunNonElevated</string>
                  </void>
                  <void property="launchVuze">
                    <boolean>true</boolean>
                  </void>
                  <void property="osxLaunchDirectory">
                    <object class="java.io.File">
                      <string>.</string>
                    </object>
                  </void>
                  <void property="osxLaunchFile">
                    <object class="java.io.File">
                      <string>Vuze.app</string>
                    </object>
                  </void>
                  <void property="parameterFile">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                  <void property="toolbarUrl">
                    <string>http://www.vuze.com/toolbar/Welcome.html?r=install</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="3962" conditionClass="I4jScript_Internal_150" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.SymantecInstallAction" />
              </java>
            </action>
            <action id="4699" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LogWaitAction">
                  <void property="maxWaitTime">
                    <int>10000</int>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents>
            <formComponent id="3963" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="labelIconFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_34_5p83tu_1w24e9h.png</string>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="3964" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="labelColor">
                    <object class="java.awt.Color">
                      <int>50</int>
                      <int>130</int>
                      <int>179</int>
                      <int>255</int>
                    </object>
                  </void>
                  <void property="labelFont">
                    <object class="java.awt.Font">
                      <string>dialog</string>
                      <int>1</int>
                      <int>15</int>
                    </object>
                  </void>
                  <void property="labelText">
                    <string>${i18n:symantec.content.title}</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4086" initClassName="" visibilityClassName="" insetsTop="3" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.MultilineLabelComponent">
                  <void property="labelColor">
                    <object class="java.awt.Color">
                      <int>51</int>
                      <int>51</int>
                      <int>51</int>
                      <int>255</int>
                    </object>
                  </void>
                  <void property="labelFont">
                    <object class="java.awt.Font">
                      <string>dialog</string>
                      <int>0</int>
                      <int>13</int>
                    </object>
                  </void>
                  <void property="labelText">
                    <string>${i18n:symantec.content.info}</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="3968" initClassName="" visibilityClassName="" insetsTop="55" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.CheckboxWithUrlTextComponent">
                  <void property="checkboxText">
                    <string>${i18n:symantec.content.license}</string>
                  </void>
                  <void property="hideCheckbox">
                    <boolean>true</boolean>
                  </void>
                  <void property="initiallySelected">
                    <boolean>true</boolean>
                  </void>
                  <void property="labelColor">
                    <object class="java.awt.Color">
                      <int>51</int>
                      <int>51</int>
                      <int>51</int>
                      <int>255</int>
                    </object>
                  </void>
                  <void property="labelFont">
                    <object class="java.awt.Font">
                      <string>dialog</string>
                      <int>0</int>
                      <int>13</int>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="4087" initClassName="" visibilityClassName="" insetsTop="50" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.ProgressComponent">
                  <void property="detailVisible">
                    <boolean>false</boolean>
                  </void>
                  <void property="hideInitially">
                    <boolean>true</boolean>
                  </void>
                  <void property="statusVisible">
                    <boolean>false</boolean>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
        <screen id="3051" conditionClass="I4jScript_Internal_151" rollbackBarrier="true" preActivationClass="I4jScript_Internal_152" postActivationClass="I4jScript_Internal_153" validationClass="" backButtonType="3" finishScreen="true">
          <java class="java.beans.XMLDecoder">
            <object class="com.vuze.install4j.WefiOfferScreen">
              <void property="scrollable">
                <boolean>false</boolean>
              </void>
              <void property="subTitle">
                <string>Install WeFi to get faster downloads</string>
              </void>
              <void property="title">
                <string>Recommended by Vuze: Free WeFi app</string>
              </void>
              <void property="windowsWefiDownloadUrl">
                <string>http://hwcdn01.vuze.com/install/WeFiSetup.exe</string>
              </void>
            </object>
          </java>
          <actions>
            <action id="3055" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_154</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="4700" conditionClass="I4jScript_Internal_155" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LaunchVuzeAction">
                  <void property="dllFile32bit">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_31_5p83tu.dll</string>
                    </object>
                  </void>
                  <void property="dllFile64bit">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_32_5p83tu.dll</string>
                    </object>
                  </void>
                  <void property="dllMethod">
                    <string>RunNonElevated</string>
                  </void>
                  <void property="launchVuze">
                    <boolean>true</boolean>
                  </void>
                  <void property="osxLaunchDirectory">
                    <object class="java.io.File">
                      <string>.</string>
                    </object>
                  </void>
                  <void property="osxLaunchFile">
                    <object class="java.io.File">
                      <string>Vuze.app</string>
                    </object>
                  </void>
                  <void property="parameterFile">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                  <void property="toolbarUrl">
                    <string>http://www.vuze.com/toolbar/Welcome.html?r=install</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="3061" conditionClass="I4jScript_Internal_156" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.WefiInstallAction" />
              </java>
            </action>
            <action id="4701" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LogWaitAction">
                  <void property="maxWaitTime">
                    <int>10000</int>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents>
            <formComponent id="3052" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="labelIconFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_35_5p83tu_1efhqvy.png</string>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="3053" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.MultilineHtmlLabelComponent">
                  <void property="labelHtml">
                    <string>&lt;html&gt;
&lt;a href="http://wefi.com/EULA/"&gt;license&lt;/a&gt;
&amp;nbsp;
&lt;a href="http://wefi.com/privacy/"&gt;privacy policy&lt;/a&gt;
&lt;/html&gt;</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="3054" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.ProgressComponent">
                  <void property="detailVisible">
                    <boolean>false</boolean>
                  </void>
                  <void property="hideInitially">
                    <boolean>true</boolean>
                  </void>
                  <void property="statusVisible">
                    <boolean>false</boolean>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
        <screen id="3038" conditionClass="I4jScript_Internal_157" rollbackBarrier="true" preActivationClass="I4jScript_Internal_158" postActivationClass="I4jScript_Internal_159" validationClass="" backButtonType="3" finishScreen="true">
          <java class="java.beans.XMLDecoder">
            <object class="com.vuze.install4j.TuneUpOfferScreen">
              <void property="scrollable">
                <boolean>false</boolean>
              </void>
              <void property="subTitle">
                <string>TuneUp helps you fix your iTunes library and get the most out of your music.</string>
              </void>
              <void property="title">
                <string>Recommended by Vuze: TuneUp Plugin for iTunes (free trial)</string>
              </void>
              <void property="tuneupImageWindows">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_36_5p83tu_10qu06u.png</string>
                </object>
              </void>
              <void property="tuneupLicense">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_37_5p83tu.html</string>
                </object>
              </void>
              <void property="windowsTuneupDownloadUrl">
                <string>http://hwcdn01.vuze.com/install/TuneUpSetup.exe</string>
              </void>
            </object>
          </java>
          <actions>
            <action id="3039" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_160</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="4702" conditionClass="I4jScript_Internal_161" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LaunchVuzeAction">
                  <void property="dllFile32bit">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_31_5p83tu.dll</string>
                    </object>
                  </void>
                  <void property="dllFile64bit">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_32_5p83tu.dll</string>
                    </object>
                  </void>
                  <void property="dllMethod">
                    <string>RunNonElevated</string>
                  </void>
                  <void property="launchVuze">
                    <boolean>true</boolean>
                  </void>
                  <void property="osxLaunchDirectory">
                    <object class="java.io.File">
                      <string>.</string>
                    </object>
                  </void>
                  <void property="osxLaunchFile">
                    <object class="java.io.File">
                      <string>Vuze.app</string>
                    </object>
                  </void>
                  <void property="parameterFile">
                    <object class="java.io.File">
                      <string>Azureus.exe</string>
                    </object>
                  </void>
                  <void property="toolbarUrl">
                    <string>http://www.vuze.com/toolbar/Welcome.html?r=install</string>
                  </void>
                </object>
              </java>
            </action>
            <action id="3043" conditionClass="I4jScript_Internal_162" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.TuneUpInstallAction" />
              </java>
            </action>
            <action id="4703" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.vuze.install4j.LogWaitAction">
                  <void property="maxWaitTime">
                    <int>10000</int>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents>
            <formComponent id="3045" initClassName="I4jScript_Internal_163" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.LabelComponent">
                  <void property="iconTextGap">
                    <int>0</int>
                  </void>
                  <void property="labelIconFile">
                    <object class="com.install4j.api.beans.ExternalFile">
                      <string>i4j_extf_14_5p83tu_1q2vg51.png</string>
                    </object>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="3046" initClassName="I4jScript_Internal_164" visibilityClassName="" insetsTop="3" insetsLeft="0" insetsBottom="3" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.MultilineHtmlLabelComponent">
                  <void property="labelHtml">
                    <string>&lt;html&gt;
&lt;/html&gt;</string>
                  </void>
                </object>
              </java>
            </formComponent>
            <formComponent id="3048" initClassName="" visibilityClassName="" insetsTop="0" insetsLeft="0" insetsBottom="0" insetsRight="0" resetInitOnPrevious="false">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.formcomponents.ProgressComponent">
                  <void property="detailVisible">
                    <boolean>false</boolean>
                  </void>
                  <void property="hideInitially">
                    <boolean>true</boolean>
                  </void>
                  <void property="statusVisible">
                    <boolean>false</boolean>
                  </void>
                </object>
              </java>
            </formComponent>
          </formComponents>
        </screen>
      </screens>
    </application>
    <application id="uninstaller">
      <java class="java.beans.XMLDecoder">
        <object class="com.install4j.runtime.beans.applications.UninstallerApplication">
          <void property="allowConsole">
            <boolean>false</boolean>
          </void>
          <void property="allowUnattended">
            <boolean>false</boolean>
          </void>
          <void property="customHeaderImage">
            <object class="com.install4j.api.beans.ExternalFile">
              <string>i4j_extf_38_5p83tu_z1x7tn.png</string>
            </object>
          </void>
          <void property="customPngIcon16File">
            <object class="com.install4j.api.beans.ExternalFile">
              <string>i4j_extf_15_5p83tu_1rjd818.png</string>
            </object>
          </void>
          <void property="customPngIcon32File">
            <object class="com.install4j.api.beans.ExternalFile">
              <string>i4j_extf_16_5p83tu_qin5kk.png</string>
            </object>
          </void>
          <void property="useCustomIcon">
            <boolean>true</boolean>
          </void>
          <void property="watermark">
            <boolean>false</boolean>
          </void>
        </object>
      </java>
      <screens>
        <screen id="16" conditionClass="" rollbackBarrier="false" preActivationClass="" postActivationClass="" validationClass="" backButtonType="2" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.StartupScreen" />
          </java>
          <actions />
          <formComponents />
        </screen>
        <screen id="10" conditionClass="I4jScript_Internal_165" rollbackBarrier="false" preActivationClass="" postActivationClass="I4jScript_Internal_166" validationClass="" backButtonType="2" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.UninstallWelcomeScreen">
              <void property="bannerBackground">
                <object class="java.awt.Color">
                  <int>255</int>
                  <int>255</int>
                  <int>255</int>
                  <int>255</int>
                </object>
              </void>
              <void property="bannerImageFile">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_21_5p83tu_19c5po3.png</string>
                </object>
              </void>
            </object>
          </java>
          <actions />
          <formComponents />
        </screen>
        <screen id="11" conditionClass="" rollbackBarrier="false" preActivationClass="" postActivationClass="" validationClass="" backButtonType="2" finishScreen="false">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.UninstallationScreen" />
          </java>
          <actions>
            <action id="1280" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.RunScriptAction">
                  <void property="script">
                    <object class="com.install4j.api.beans.ScriptProperty">
                      <void property="value">
                        <string>I4jScript_Internal_167</string>
                      </void>
                    </object>
                  </void>
                </object>
              </java>
            </action>
            <action id="490" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.SleepAction">
                  <void property="sleepTimeMs">
                    <int>2000</int>
                  </void>
                </object>
              </java>
            </action>
            <action id="12" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.UninstallFilesAction" />
              </java>
            </action>
            <action id="36" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.registry.DeleteRegistryItemAction">
                  <void property="keyName">
                    <string>Software\Azureus</string>
                  </void>
                  <void property="onlyIfEmpty">
                    <boolean>false</boolean>
                  </void>
                  <void property="registryRoot">
                    <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_LOCAL_MACHINE" />
                  </void>
                </object>
              </java>
            </action>
            <action id="35" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.registry.DeleteRegistryItemAction">
                  <void property="keyName">
                    <string>Software\Azureus</string>
                  </void>
                  <void property="onlyIfEmpty">
                    <boolean>false</boolean>
                  </void>
                  <void property="registryRoot">
                    <object class="com.install4j.api.windows.RegistryRoot" field="HKEY_CURRENT_USER" />
                  </void>
                </object>
              </java>
            </action>
            <action id="491" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.SleepAction">
                  <void property="sleepTimeMs">
                    <int>2000</int>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents />
        </screen>
        <screen id="14" conditionClass="" rollbackBarrier="false" preActivationClass="" postActivationClass="" validationClass="" backButtonType="2" finishScreen="true">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.UninstallFailureScreen" />
          </java>
          <actions />
          <formComponents />
        </screen>
        <screen id="13" conditionClass="I4jScript_Internal_168" rollbackBarrier="false" preActivationClass="" postActivationClass="I4jScript_Internal_169" validationClass="" backButtonType="2" finishScreen="true">
          <java class="java.beans.XMLDecoder">
            <object class="com.install4j.runtime.beans.screens.UninstallSuccessScreen">
              <void property="bannerBackground">
                <object class="java.awt.Color">
                  <int>255</int>
                  <int>255</int>
                  <int>255</int>
                  <int>255</int>
                </object>
              </void>
              <void property="bannerImageFile">
                <object class="com.install4j.api.beans.ExternalFile">
                  <string>i4j_extf_21_5p83tu_19c5po3.png</string>
                </object>
              </void>
            </object>
          </java>
          <actions>
            <action id="1262" conditionClass="" rollbackBarrier="false" multiExec="false" cancelOnFail="1" errorMessage="">
              <java class="java.beans.XMLDecoder">
                <object class="com.install4j.runtime.beans.actions.control.SleepAction">
                  <void property="sleepTimeMs">
                    <int>3000</int>
                  </void>
                </object>
              </java>
            </action>
          </actions>
          <formComponents />
        </screen>
      </screens>
    </application>
  </applications>
  <launchers>
    <launcher type="installerApplication" id="5770" excludeFromMenu="false" uninstaller="true" name="Vuze Uninstaller" file="uninstall.exe" />
    <launcher type="external" id="69" excludeFromMenu="false" uninstaller="false" name="Vuze" file="Azureus.exe" />
    <launcher type="external" id="4431" excludeFromMenu="false" uninstaller="false" name="Vuze.exe" file="Vuze.exe" />
  </launchers>
  <externalRoots>
    <externalRoot id="1444" location="" fileset="1443" />
    <externalRoot id="1447" location="" fileset="1446" />
  </externalRoots>
  <filesets>
    <fileset id="1446" name="Windows" />
  </filesets>
  <components />
  <fileOptions>
    <dir name=".i4j_external_1447/plugins/azitunes" mode="777" />
    <entry name=".i4j_external_1447/plugins/azupnpav/azupnpav_0.2.28.jar" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <entry name=".i4j_external_1447/Azureus2.jar" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azupdater/azureus.sig" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <dir name=".i4j_external_1447/belkin" mode="777" />
    <dir name=".i4j_external_1447/plugins/azupdater" mode="777" />
    <entry name=".i4j_external_1447/plugins/azitunes/jacob_1.14.3.jar" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <dir name=".i4j_external_1444/Vuze.app/Contents/Resources/Java" mode="777" />
    <entry name=".i4j_external_1447/belkin/vuzelogo.png" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azitunes/plugin.properties" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/Vuze.ico" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/aereg.dll" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/Azureus.exe" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/GPL.txt" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <entry name=".i4j_external_1447/custom/studiohd_net_1.6.zip" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <entry name=".i4j_external_1447/Azureus.exe.vmoptions" overwrite="0" shared="false" mode="644" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azupdater/plugin.properties" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azitunes/jacob-1.14.3-x86.dll" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/Azureus.exe.manifest" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/belkin/plugin.dd" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azupdater/azupdaterpatcher_1.8.15.jar" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <dir name=".i4j_external_1447/plugins" mode="777" />
    <entry name=".i4j_external_1447/belkin/LaunchVuze.exe" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/installer.log" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <dir name=".i4j_external_1444/Vuze.app/Contents" mode="777" />
    <dir name=".i4j_external_1447/plugins/azrating" mode="777" />
    <entry name=".i4j_external_1447/plugins/azupdater/Updater.jar" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azitunes/azitunes_0.2.3.jar" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/swt.jar" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azitunes/azureus.sig" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <dir name=".i4j_external_1447/plugins/azplugins" mode="777" />
    <dir name=".i4j_external_1444/Vuze.app/Contents/Resources" mode="777" />
    <entry name=".i4j_external_1447/plugins/azitunes/libProcessAccess.dll" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/Azureus.properties" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/AzureusUpdater.exe" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azupnpav/azureus.sig" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <dir name=".i4j_external_1444/Vuze.app/Contents/plugins" mode="777" />
    <dir name=".i4j_external_1447/custom" mode="777" />
    <dir name=".i4j_external_1447/plugins/azupnpav" mode="777" />
    <entry name=".i4j_external_1447/plugins/azupnpav/plugin.properties" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azrating/azrating_1.3.1.jar" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <entry name=".i4j_external_1447/plugins/azitunes/libProcessAccess_0.1.2.jar" overwrite="1" shared="false" mode="777" uninstallMode="0" />
    <dir name=".i4j_external_1444/Vuze.app" mode="777" />
    <entry name=".i4j_external_1447/plugins/azplugins/azplugins_2.1.6.jar" overwrite="1" shared="false" mode="666" uninstallMode="0" />
    <dir name=".i4j_external_1444/Vuze.app/Contents/custom" mode="777" />
    <entry name="uninstall.exe" overwrite="3" shared="false" mode="700" dontUninstall="false" />
  </fileOptions>
  <uninstallDelete>
    <entry name="jre/bin/client/classes.jsa" />
    <entry name="./error.log" />
  </uninstallDelete>
  <windowsSpecific />
  <scriptClassOrigins>
    <class className="I4jScript_Internal_129" beanType="action" beanName="Create a quick launch icon" propertyName="Condition expression" parentScreen="Installation" />
    <class className="I4jScript_Internal_128" beanType="action" beanName="Add a desktop link" propertyName="Condition expression" parentScreen="Installation" />
    <class className="I4jScript_Internal_127" beanType="action" beanName="install carbon swt on 10.4 [Move a file or directory]" propertyName="Condition expression" parentScreen="Installation" />
    <class className="I4jScript_Internal_126" beanType="action" beanName="Shutdown Running Instance [Run script]" propertyName="Script" parentScreen="Installation" />
    <class className="I4jScript_Internal_125" beanType="screen" beanName="Installation" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_124" beanType="form component" beanName="Check box" propertyName="Visibility script" parentScreen="ConduitOfferScreen" />
    <class className="I4jScript_Internal_123" beanType="form component" beanName="Check box" propertyName="Initialization script" parentScreen="ConduitOfferScreen" />
    <class className="I4jScript_Internal_122" beanType="form component" beanName="Check box" propertyName="Visibility script" parentScreen="ConduitOfferScreen" />
    <class className="I4jScript_Internal_121" beanType="form component" beanName="Check box" propertyName="Initialization script" parentScreen="ConduitOfferScreen" />
    <class className="I4jScript_Internal_120" beanType="form component" beanName="CheckboxWithUrlTextComponent" propertyName="Initialization script" parentScreen="ConduitOfferScreen" />
    <class className="I4jScript_Internal_138" beanType="screen" beanName="XobniOfferScreen" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_137" beanType="screen" beanName="XobniOfferScreen" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_139" beanType="screen" beanName="XobniOfferScreen" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_134" beanType="action" beanName="Log Offers [Run script]" propertyName="Script" parentScreen="Installation" />
    <class className="I4jScript_Internal_133" beanType="action" beanName="Symantec Installation Check [SilentExecutableAction]" propertyName="Condition expression" parentScreen="Installation" />
    <class className="I4jScript_Internal_136" beanType="action" beanName="LaunchVuzeAction" propertyName="Condition expression" parentScreen="Installation" />
    <class className="I4jScript_Internal_135" beanType="group" beanName="Action group" propertyName="Condition expression" parentScreen="Installation" />
    <class className="I4jScript_Internal_130" beanType="action" beanName="Register Vuze in Windows Firewall [SilentExecutableAction]" propertyName="Condition expression" parentScreen="Installation" />
    <class className="I4jScript_Internal_132" beanType="action" beanName="Remote log Completed event [Run script]" propertyName="Script" parentScreen="Installation" />
    <class className="I4jScript_Internal_131" beanType="action" beanName="Belkin Plugin Registry Registration [Set a value in the Windows registry]" propertyName="Condition expression" parentScreen="Installation" />
    <class className="I4jScript_Internal_162" beanType="action" beanName="TuneUpInstallAction" propertyName="Condition expression" parentScreen="TuneUpOfferScreen" />
    <class className="I4jScript_Internal_163" beanType="form component" beanName="Image [Label]" propertyName="Initialization script" parentScreen="TuneUpOfferScreen" />
    <class className="I4jScript_Internal_164" beanType="form component" beanName="License Link [Multi-line HTML label]" propertyName="Initialization script" parentScreen="TuneUpOfferScreen" />
    <class className="I4jScript_Internal_165" beanType="screen" beanName="Uninstall Welcome" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_166" beanType="screen" beanName="Uninstall Welcome" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_167" beanType="action" beanName="Shutdown Running Instance [Run script]" propertyName="Script" parentScreen="Uninstallation" />
    <class className="I4jScript_Internal_168" beanType="screen" beanName="Uninstallation success" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_169" beanType="screen" beanName="Uninstallation success" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_149" beanType="action" beanName="LaunchVuzeAction" propertyName="Condition expression" parentScreen="SymantecOfferScreen" />
    <class className="I4jScript_Internal_148" beanType="action" beanName="Remote Log Symantec event [Run script]" propertyName="Script" parentScreen="SymantecOfferScreen" />
    <class className="I4jScript_Internal_102" beanType="screen" beanName="License entry form (Vuze Plus) [Configurable form]" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_103" beanType="screen" beanName="License entry form (Vuze Plus) [Configurable form]" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_100" beanType="form component" beanName="Create a quick launch icon [Check box]" propertyName="Initialization script" parentScreen="Customize options [Configurable form]" />
    <class className="I4jScript_Internal_101" beanType="form component" beanName="Torrent File Association [Check box]" propertyName="Initialization script" parentScreen="Customize options [Configurable form]" />
    <class className="I4jScript_Internal_143" beanType="form component" beanName="Image [Label]" propertyName="Initialization script" parentScreen="XobniOfferScreen" />
    <class className="I4jScript_Internal_106" beanType="action" beanName="Run script" propertyName="Script" parentScreen="License entry form (Vuze Plus) [Configurable form]" />
    <class className="I4jScript_Internal_142" beanType="action" beanName="XobniInstallAction" propertyName="Condition expression" parentScreen="XobniOfferScreen" />
    <class className="I4jScript_Internal_107" beanType="screen" beanName="BingOfferScreen" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_141" beanType="action" beanName="LaunchVuzeAction" propertyName="Condition expression" parentScreen="XobniOfferScreen" />
    <class className="I4jScript_Internal_104" beanType="screen" beanName="License entry form (Vuze Plus) [Configurable form]" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_140" beanType="action" beanName="Remote Log Xobni event [Run script]" propertyName="Script" parentScreen="XobniOfferScreen" />
    <class className="I4jScript_Internal_105" beanType="screen" beanName="License entry form (Vuze Plus) [Configurable form]" propertyName="Validation expression" parentScreen="" />
    <class className="I4jScript_Internal_147" beanType="screen" beanName="SymantecOfferScreen" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_146" beanType="screen" beanName="SymantecOfferScreen" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_145" beanType="screen" beanName="SymantecOfferScreen" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_108" beanType="screen" beanName="BingOfferScreen" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_144" beanType="form component" beanName="CheckboxWithUrlTextComponent" propertyName="Initialization script" parentScreen="XobniOfferScreen" />
    <class className="I4jScript_Internal_109" beanType="screen" beanName="BingOfferScreen" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_86" beanType="action" beanName="WeFi Installation Check [SilentExecutableAction]" propertyName="Condition expression" parentScreen="Startup" />
    <class className="I4jScript_Internal_87" beanType="action" beanName="Xobni Installation Check [SilentExecutableAction]" propertyName="Condition expression" parentScreen="Startup" />
    <class className="I4jScript_Internal_150" beanType="action" beanName="SymantecInstallAction" propertyName="Condition expression" parentScreen="SymantecOfferScreen" />
    <class className="I4jScript_Internal_88" beanType="action" beanName="Get System Memory [SilentExecutableAction]" propertyName="Condition expression" parentScreen="Startup" />
    <class className="I4jScript_Internal_89" beanType="screen" beanName="Welcome and EULA [Configurable form]" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_159" beanType="screen" beanName="TuneUpOfferScreen" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_110" beanType="action" beanName="Remote log Toolbar event [Run script]" propertyName="Script" parentScreen="BingOfferScreen" />
    <class className="I4jScript_Internal_111" beanType="action" beanName="BingInstallAction" propertyName="Condition expression" parentScreen="BingOfferScreen" />
    <class className="I4jScript_Internal_112" beanType="form component" beanName="HTMLEulaComponent" propertyName="Initialization script" parentScreen="BingOfferScreen" />
    <class className="I4jScript_Internal_113" beanType="form component" beanName="CheckboxWithUrlTextComponent" propertyName="Initialization script" parentScreen="BingOfferScreen" />
    <class className="I4jScript_Internal_114" beanType="screen" beanName="ConduitOfferScreen" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_152" beanType="screen" beanName="WefiOfferScreen" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_115" beanType="screen" beanName="ConduitOfferScreen" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_151" beanType="screen" beanName="WefiOfferScreen" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_116" beanType="screen" beanName="ConduitOfferScreen" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_154" beanType="action" beanName="Remote Log WeFi event [Run script]" propertyName="Script" parentScreen="WefiOfferScreen" />
    <class className="I4jScript_Internal_117" beanType="action" beanName="Remote log Toolbar event [Run script]" propertyName="Script" parentScreen="ConduitOfferScreen" />
    <class className="I4jScript_Internal_153" beanType="screen" beanName="WefiOfferScreen" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_118" beanType="action" beanName="ConduitInstallAction" propertyName="Condition expression" parentScreen="ConduitOfferScreen" />
    <class className="I4jScript_Internal_156" beanType="action" beanName="WefiInstallAction" propertyName="Condition expression" parentScreen="WefiOfferScreen" />
    <class className="I4jScript_Internal_119" beanType="form component" beanName="HTMLEulaComponent" propertyName="Initialization script" parentScreen="ConduitOfferScreen" />
    <class className="I4jScript_Internal_155" beanType="action" beanName="LaunchVuzeAction" propertyName="Condition expression" parentScreen="WefiOfferScreen" />
    <class className="I4jScript_Internal_158" beanType="screen" beanName="TuneUpOfferScreen" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_157" beanType="screen" beanName="TuneUpOfferScreen" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_96" beanType="screen" beanName="Customize options [Configurable form]" propertyName="Condition expression" parentScreen="" />
    <class className="I4jScript_Internal_97" beanType="screen" beanName="Customize options [Configurable form]" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_94" beanType="action" beanName="Check Permissions [Run script]" propertyName="Script" parentScreen="Welcome and EULA [Configurable form]" />
    <class className="I4jScript_Internal_95" beanType="action" beanName="Check Permissions [Run script]" propertyName="Condition expression" parentScreen="Welcome and EULA [Configurable form]" />
    <class className="I4jScript_Internal_160" beanType="action" beanName="Remote Log TuneUp event [Run script]" propertyName="Script" parentScreen="TuneUpOfferScreen" />
    <class className="I4jScript_Internal_98" beanType="screen" beanName="Customize options [Configurable form]" propertyName="Post-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_161" beanType="action" beanName="LaunchVuzeAction" propertyName="Condition expression" parentScreen="TuneUpOfferScreen" />
    <class className="I4jScript_Internal_99" beanType="form component" beanName="Add a desktop link [Check box]" propertyName="Initialization script" parentScreen="Customize options [Configurable form]" />
    <class className="I4jScript_Internal_92" beanType="action" beanName="Enable forward button [Run script]" propertyName="Script" parentScreen="Welcome and EULA [Configurable form]" />
    <class className="I4jScript_Internal_93" beanType="action" beanName="Detect existing installation [Run script]" propertyName="Script" parentScreen="Welcome and EULA [Configurable form]" />
    <class className="I4jScript_Internal_90" beanType="screen" beanName="Welcome and EULA [Configurable form]" propertyName="Pre-activation expression" parentScreen="" />
    <class className="I4jScript_Internal_91" beanType="screen" beanName="Welcome and EULA [Configurable form]" propertyName="Post-activation expression" parentScreen="" />
  </scriptClassOrigins>
</config>

